RubyGems Navigation menu

validate_email 0.1.2

Library for validating email addresses in Rails 3 models.

Versionen:

  1. 0.1.6 - July 12, 2012 (4,5 KB)
  2. 0.1.5 - November 03, 2010 (5,5 KB)
  3. 0.1.4 - September 16, 2010 (5,5 KB)
  4. 0.1.3 - September 16, 2010 (5,5 KB)
  5. 0.1.2 - September 16, 2010 (5 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (2):

  • activemodel >= 3.0
  • mail >= 2.2.5
  • Development Abhängigkeiten (2):

  • diff-lcs >= 1.1.2
  • rspec >= 0
  • Besitzer:

    Autoren:

    • Tanel Suurhans, Tarmo Lehtpuu

    SHA 256-Prüfsumme:

    67d100993a9c07016ece7d456698985a8e36adc59f8a9bfe3b036a51aefef5a9

    Downloads insgesamt 2.605.291

    Für diese Version 2.139

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: